.footer {
  padding: 15px 0 !important;
  padding-top: 30px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  background: #001931;
  border-radius: 11px 11px 0px 0px;
  margin-top: 0;
  position: relative;
}

.mainfooter {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0;
  padding-top: 10px;
  position: relative;
}
.sec5,
.sec1,
.sec2,
.sec3,
.sec4 {
  padding: 0;
  margin: 0;
}

.ul__sec1 {
  list-style: none;
  display: flex;
  flex-direction: column;
  direction: rtl;
  text-align: center;
  font-family: iranSansR;
  font-size: 16px;
  margin-bottom: 0;
  padding: 0;
}

.ul__sec1 li .ul__a:hover {
  color: #f39237;
}

.ul__sec1 li .ul__a {
  color: rgb(235, 235, 235);
  line-height: 27px;

}
.ul__sec1 li{
    margin-top:8px;
}

.title {
  margin-bottom: 15px;
  font-size: 16px;
  font-family: iranSansB;
  font-weight: 500;
  color: white;
}

.sec4 {
  display: flex;
  justify-content: start;
  flex-direction: column;
  padding: 0;
}

.khabar {
  margin: 0 auto;
  width: 89%;
  display: flex;
  flex-direction: column;
  direction: rtl;
  padding: 4px 0;
}

.khabar span {
  font-family: iranSansM;
  font-size: 13px;
  color: white;
  margin-bottom: 5px;
  text-align: right;
}

.khabar input {
  border-radius: 7px;
  border: 1px solid white;
  background: none;
  margin-bottom: 8px;
  color: white;
  text-align: center;
}

.khabar input:focus {
  color: white;
  border: 1px solid #f39237;
  outline: none;
}

.khabar button {
  border-radius: 10px;
  background: #f39237;
  color: #000;
  font-family: iranSansM;
  width: 50px;
  border: none;
  margin: auto;
  padding: 0px;
  font-size: 15px;
}

.ul__namad {
  display: flex;
  flex-direction: row;
  list-style: none;
  padding: 0;
  justify-content: center;
  margin: 0;
}

.ul__namad li {
  margin: auto 4px;
}

.ul__namad li figure img {
  width: 93px;
  cursor: pointer;
}

.footer2 {
  margin-top: 10px;
  padding-bottom: 7px;
  border-bottom: 1px solid #666666;
}

.ul__sotial {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
}

.ul__sotial li figure {
  margin: auto;
}

.ul__sotial li {
  margin: auto 30px;
  cursor: pointer;
}

.ul__sotial li:first-child {
  margin-right: 0;
}

.ul__sotial li:last-child {
  margin-left: 0;
}

.footer3 {
  font-size: 12px;
  font-family: iranSansM;
  color: white;
  text-align: center;
  direction: rtl;
  padding: 6px 0;
}

@media screen and (max-width: 920px) {
    .application , .sec4 {
        display: none;
      }
  
  .khabar input {
    font-size: 12px;
  }
  .ul__sec1 {
    font-size: 15px;
    padding: 0;
  }
  .title {
    font-size: 16px;
  }
  .footer3 {
    font-size: 11px;
  }
  .footer2 {
      margin-top: 8px;
  }
}

@media screen and (max-width: 480px) {
 
  .ti {
    margin-right: 7px;
  }
  .ul__sec1 {
    font-size: 13px;
  }
  .title {
    font-size: 14px;
    margin-bottom: 6px;
  }
  .khabar {
    width: 99%;
  }
  .khabar button {
    border-radius: 6px;
    width: 35px;
    font-size: 12px;
  }
  .khabar input {
    font-size: 12px;
  }
  .khabar span {
    font-size: 12px;
    text-align: center;
  }
  .footer2,
  .footer3,
  .sec2 {
    display: none;
  }
  .ul__namad li figure img {
    width: 70px;
  }

}

@media screen and (max-width: 380px) {
  .ul__sec1 {
    font-size: 14px;
  }
}
